SwiftTabs cronologia delle versioni

5 versioni

Fai attenzione alle vecchie versioni!

Queste versioni sono visualizzate solo per scopo di test e archivio. Dovresti sempre utilizzare l’ultima versione di un componente aggiuntivo.

Versione 0.4.1.0.1-signed 22.5 kB Compatibile con Firefox 3.0 e seguenti

~ Fix: Stop working when the cursor is on an input form. does not work in html5 controls with contenteditable="true". Thanks to Tom Binkow for pointing out the problem.
~ Updated zh-TW translation. Thanks to velociraptor for the translated file.
~ English string is temporarily used for missed translations. Other languages still miss the translation for new added function. So if you know the language for your version, please send me the updated translation. Thanks.

Because since Firefox 3, contentEditable begins to be supported, support for Firefox 2 and earlier versions is dropped since the version. As more and more websites, especially like Google Doc, shifts to html5, this kind of change is inevitable.

Versione 0.4.0.0.1-signed 21.5 kB Compatibile con Firefox 2.0 e seguenti

Key for List All Tabs is added, so that users can select a key to open the popup pf preview of all tabs. The popup is the same as you click on "List All Tabs" button. In Firefox 12, the button is not shown until you need to scroll the tab bar, and then the button will be shown.

By adding the new function, it is much easier to open the List All Tabs, and search for the desired tab.

Also, the following localized string is not updated yet. If you are interested, please send in your updated translation for the following languages, and then I can update it. Thanks.

pt-BR
it-IT
zh-TW
es-ES
de-DE
ko-KR
ru-RU
ja-JP
pt-PT
fr-FR
nl-NL

Versione 0.3.7.0.1-signed 15.4 kB Compatibile con Firefox 2.0 e seguenti

This version fixes the following error which occurs in Firefox 4 because of the new tab group
Fixed: in FF4, when 2 or more groups exist in Panorama and shifting between tabs cause focus "jump" throught the groups.

Also some small changes in install.rdf to be more compatible with FF4.

Thanks to Alexander for pointing out the bug.

Versione 0.3.6.9.1-signed 15.4 kB Compatibile con Firefox 2.0 e seguenti

Compatible with Firefox 4 beta 8 now.

Versione 0.3.6.8 15.4 kB Compatibile con Firefox 2.0 - 3.7a1pre

zh-TW locale is added.